/*.new-com-detail {*/
    /*margin: 0 auto;*/
    /*width: 100%;*/
    /*max-width: 1440px;*/
    /*height: auto;*/
    /*color: #292929;*/
    /*background: #fff;*/
/*}*/



.fnt_36{font-size: 36px;}
.fnt_18{font-size: 18px;}
.fnt_16{font-size: 16px;}
.pro_all{margin-top: 40px;margin-bottom: 40px;}
.wrap {
    width: 100%;
    margin: 0px auto;

    max-width: 1400px;
    box-sizing: border-box;

}
.pro_Item{position: relative;margin-bottom: 20px;}
.pro_Item img{width: 100%;}
.pro_tit{position: absolute;top: 40px;color: #fff;text-align: center;width: 100%;z-index: 2;}
.pro_tit h2{font-weight: bold;margin-bottom: 8px;line-height: 43px;}
.pro_tit p{line-height: 27px;}
.pro_tit p span{color: #3090FF;}
.img_phone{display: none;}
.pro_Item img.fd_img{width: 235px;height: 228px;position: absolute;right: 23%;top: 47%;border-radius: 100%;}


.pro_ul{position: absolute;bottom: 43px;left: 0;width: 100%;text-align: center;}
.pro_ul li{display: inline-block;color: #fff;padding: 0 50px;}
.pro_ul li img{width: 48px;height: 48px;margin-right: 15px;display: inline-block;}
.pro_ul li span{display: inline-block;vertical-align: middle;text-align: left;margin-top: -1px;line-height: 24px;}

.blue .pro_tit{color: #002652;}
.blue .pro_ul li{color: #002652;}


.pro_Item_spec .pro_tit-div{width: 311px;left: 10%;
    transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%);
    position:absolute; top:50%;
}
.pro_Item_spec .pro_tit-div .pro_tit{position: static;text-align: left;}
.pro_Item_spec .pro_tit-div .pro_tit h2{line-height: 54px;margin-bottom: 20px;}
.pro_Item_spec .pro_tit-div .pro_tit p{line-height: 27px;}

.bot_p{position: absolute;bottom: 43px;left: 0;width: 100%;text-align: center;font-size: 12px;color: #fff;line-height: 18px;}
.item350_01 .pro_ul li{color: #fff;}
.black .pro_tit{color: #4A494D;}


/*318*/
.fnt_24{font-size: 24px;}
video{width: 100%;}
.item318_01 .pro_tit-div{position: absolute;width: 390px;left: 10%;top: 30%;}
.item318_01 .pro_tit-div .pro_tit,.item318_01 .pro_tit-div .pro_ul{position: static;}
.item318_01 .pro_tit-div .pro_tit{text-align: left;color: #fff;}
.item318_01 .pro_tit-div .pro_tit span{
    font-weight: bold;
    display:inline-block;
    margin-bottom: 20px;
    background-image: linear-gradient(to right, #0055CD, #00DCA5);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;

}
.item318_01 .pro_ul{margin-top: 50px;text-align: left;}
.item318_01 .pro_ul li{vertical-align: top;text-align: center;margin-right: 50px;padding: 0;}
.item318_01 .pro_ul li:last-child{margin-right: 0;}
.item318_01 .pro_ul li img{margin-right: 0;}
.item318_01 .pro_ul li span{display: block;color: #fff;text-align: center;margin-top: 8px;}

.item318_02 .pro_tit em{color: #00DCA5;font-style: inherit;}
.linge{
    background-image: linear-gradient(to right, #0055CD, #00DCA5);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.item318_04{background: #1E2834;padding: 5% 7%;box-sizing: border-box;overflow: hidden;}
.Signal_list{}
.Signal_list li{float: left;padding: 0 32px;box-sizing: border-box;color: #fff;width: 50%;text-align: center;}
.Signal_list li h3{font-weight: bold;}
.Signal_div{margin: 40px 0;border-radius: 30px;overflow: hidden;border: 2px solid #3E4C5C;}
.Signal_div img{width: 100%;height: 100%;}
.Signal_list li p{padding: 0 30px;box-sizing: border-box;color: #9BA4AE;line-height: 22px;}

.item318_06 .pro_tit-div{position: absolute;left:52%;top: 16%;width: 48%;}
.item318_06 .pro_tit-div .pro_tit,.item318_06 .pro_tit-div .pro_ul{position: static;text-align: left;}
.item318_06 .pro_tit-div .pro_tit p{line-height: 27px;color: #AFAFAF;}
.item318_06 .pro_tit-div .pro_ul{margin-top: 18px;margin-bottom: 8%;}
.item318_06 .pro_tit-div .pro_ul li{padding: 0;margin-right: 50px;text-align: center;}
.item318_06 .pro_tit-div .pro_ul li:last-child{margin-right: 0;}
.item318_06 .pro_tit-div .pro_ul li img{margin-right: 0;}
.item318_06 .pro_tit-div .pro_ul li span{display: block;color: #AFAFAF;margin-top: 8px;}
.imgList{width: 50%;}
.imgList img{width: 100%;}
.blue_span{color: #00DCA5!important;}


[class*='icon']{
    font-family: 'iconfont';
}

.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0);position:absolute; left:50%; top:0;}
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.video_button{color: #fff;font-size: 80px;z-index: 3;font-style: inherit;display: none;cursor: pointer;}
/*视频弹窗*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;width: 100%;}
.video_appbox .video_t{z-index:2;width: 1035px;max-width:94%;transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;visibility: hidden;opacity: 0;}
.video_appbox.show .video_t{ visibility: visible;opacity:1;top:50%;}
.video_appbox iframe{width:100%; height: 100%;}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.8);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:3%; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:30px;font-weight: bold;font-style: inherit;}
/*视频弹窗*/




/*m32*/
.m32_01 .pro_tit-div{top: 19%;}
.m32_01 .pro_tit img{width: 65px;height: 64px;display: block;margin-bottom: 48px;}
.m32_01 .pro_tit-div .pro_tit span{
    background-image: linear-gradient(to right, #A2805D, #D0AF8E);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.m32_02{background: #0F1923;padding: 40px 100px;box-sizing: border-box;overflow: hidden;}
.m32_02 .pro_tit{position: static;}
.m32_02 .pro_tit p{color: #AFAFAF;}
.yellow{
    background-image: linear-gradient(to right, #AE8C6A, #D0AF8E);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}

.m32_03 .pro_tit-div{top: 19%;color: #fff;width: 40%;}
.m32_03 .pro_tit-div p{color: #AFAFAF;}
.m32_03 .pro_tit-div h3{margin-top: 50px;margin-bottom: 12px;font-weight: bold;}
.m32_03 .pro_tit-div h5{color: #AFAFAF;font-size: 12px;margin-top: 90px;}

.pross_item{overflow: hidden;}
.pross_item span{float: left;margin-left: 20px;margin-top: -10px;}
.progress2 {
    float: left;
    width: 280px;
    border-radius: 30px;
    background: rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.08);
}


.progress3 {
    float: left;
    width: 147px;
    border-radius: 30px;
    background: rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.08);
}
.pross_line h4{margin-bottom: 8px;margin-top: 5px;font-weight: bold;}

.progress-bar2 {
    height: 8px;
    border-radius: 20px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
    transition: 0.4s linear;
    transition-property: width, background-color;
}

.progress-moved .progress-bar2 {
    width: 100%;
    /*background-color: #D0AF8E;*/
    background-image: linear-gradient(to right, #AE8C6A, #D0AF8E);
    animation: progressAnimation 6s;
}

.progress-bar3 {
    height: 8px;
    border-radius: 20px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
    transition: 0.4s linear;
    transition-property: width, background-color;
}

.progress-moved .progress-bar3 {
    width: 100%;
    /*background-color: #D0AF8E;*/
    background-image: linear-gradient(to right, #D2E2F1, #AFC5DE);
    animation: progressAnimation 6s;
}

@keyframes progressAnimation {
    0% {
        width: 0%;
        background-color: #D2E2F1;
    }
    100% {
        width: 100%;
        background-color: #AFC5DE;
    }
}
.pross_item{margin-bottom: 20px;}
.pross_item p{margin-bottom: 10px;}
.pross_item2 p{color: #AFAFAF;}

.support_div{background: #2B323A;padding: 36px 20px;box-sizing: border-box;border-radius: 15px;overflow: hidden;margin-bottom: 50px;}
.support_div li{float: left;width: calc((100% - 21px) / 2);margin-right: 20px;color: #fff;text-align: center;}
.support_div li:last-child{margin-right: 0;}
.support_div li h3{margin-bottom: 24px;}
.support_img img{width: 100%;}
.support_link{text-align: right;color: rgba(255,255,255,.33);display: block;margin-bottom: 15px;margin-top: 45px;font-size: 12px;text-decoration: underline;}
@media screen and (min-width: 1025px){
    .support_link:hover{text-decoration: underline!important;}
}
@media screen and (max-width: 1400px){
    .wrap{
        /*padding: 0px 20px;*/
    }

}
@media screen and (max-width: 1366px){
    .item318_01 .pro_tit-div{top: 15%;}
    .item318_01 .pro_ul{margin-top: 30px;}
    .fnt_36 {
        font-size: 24px;
    }
    .fnt_24 {
        font-size: 18px;
    }
    .fnt_18 {
        font-size: 16px;
    }
    .item318_06 .pro_tit-div{left: 47%;top: 10%;}
    .pro_tit h2{line-height: 30px;}
    .item318_06 .pro_tit-div .pro_ul li{margin-right: 20px;}
    .m32_03 .pro_tit-div{top: 6%;left: 5%;width: 50%;}
    .pross_item span{margin-top: -6px;}
    .m32_03 .pro_tit-div h3{margin-top: 10px;}
    .pross_item{margin-bottom: 10px;}
    .m32_03 .pro_tit-div h5{margin-top: 40px;}
    .item318_01 .pro_tit img{margin-bottom: 20px;}
    .item318_01 .pro_tit-div .pro_tit span{margin-bottom: 5px;}
    .m32_01 .pro_tit-div{top: 10%;}
}
@media screen and (max-width: 1280px){
    /*.new-com-detail {*/
        /*width: 100% !important;*/
        /*min-width: 320px;*/
        /*max-width: 750px !important;*/
    /*}*/
    .wrap{
        /*max-width: 75%;*/
    }
    .fnt_24 {
        font-size: 16px;
    }
    .fnt_18 {
        font-size: 14px;
    }
    .pro_tit{top: 30px;}
    .pro_ul{bottom: 20px;}
    .pro_Item img.fd_img{width: 130px;height: 131px;}

    .item318_all .pro_tit{top: 60px;}
    .pro_ul li{padding: 0 10px;}
    .item318_06 .pro_tit-div .pro_tit p{line-height: 22px;}
    .item318_06 .pro_tit-div .pro_ul{margin-bottom: 18px;margin-top: 10px;}
    .item318_06 .pro_tit-div .pro_ul li span{font-size: 13px;margin-top: 0;}
    .pro_ul li img{width: 36px;height: 36px;}
    .m32_02{padding: 40px 60px;}
    .m32_01 .pro_tit img{width: 50px;height: 50px;}
    .progress2{width: 240px;}
    .progress3{width: 110px;}
    .pro_tit p{line-height: 22px;}
    .m32_03 .pro_tit-div h5 {
        margin-top: 20px;
    }
    .pross_item p{margin-bottom: 6px;}
}

@media only screen and (max-width: 1200px){
    .pro_Item img.fd_img{width: 120px;height: 120px;}
    .m32_03 .pro_tit-div h5{margin-top: 20px;}
    .item318_06 .pro_tit-div .pro_tit p{line-height: 22px;}
    .item318_06 .pro_tit-div .pro_ul li span{font-size: 13px;margin-top: 5px;}
    .item318_06 .pro_tit-div .pro_ul{margin-bottom: 6%;}
}
@media only screen and (max-width: 1100px){
    .pro_ul li{padding: 0 20px;}
}

@media only screen and (max-width: 1024px){
    .pro_ul{bottom: 20px;}
    .wrap{
        max-width: 100%;
    }


    /*318*/
    .item318_all .img_pc{display: none;}
    .item318_all .img_phone{display: block;}


    .item318_01 .pro_tit-div{width: 100%;left: 0;padding: 60px 40px;box-sizing: border-box;top: 0;}
    .item318_01 .pro_tit-div .pro_tit span{margin-bottom: 10px;}
    .item318_01 .pro_tit h2 br{display: none;}
    .item318_01 .pro_tit p{line-height: 18px;}
    .item318_01 .pro_ul li span{line-height: 18px;}

    .item318_03 video{display: none;}
    .item318_04{padding: 60px 40px;}

    .Signal_list li{width: 100%;padding: 0;margin-bottom: 60px;}
    .Signal_list li:last-child{margin-bottom: 0;}

    .item318_05 video{display: none;}
    .item318_05 .pro_tit h3{font-size: 20px;}

    .item318_06 .pro_tit-div{width: 100%;top: 60px;left: 0;padding: 0 24px;box-sizing: border-box;}

    .video_button{display: block;}


    .m32_02{padding: 40px 40px;}
    .m32_03{background: #040509;}
    .m32_03 .pro_tit-div{position: static;}
    .m32_03 .pro_tit-div h5{margin-top: 40px;}
}
@media only screen and (max-width: 767px){
    .fnt_24{font-size: 18px;}
    .wrap{
       padding: 0 10px;
    }
    .pro_all{margin-top: 20px;margin-bottom: 20px;}
    .img_pc{display: none;}
    .img_phone{display: block;}
    .pro_Item{margin-bottom: 10px;}
    .pro_tit{top: 30px;padding: 0 12px;box-sizing: border-box;}
    .pro_tit h2{font-size: 20px;line-height: 24px;}
    .pro_tit p{font-size: 12px;line-height: 18px;}
    .pro_Item img.fd_img{width: 90px;height: 90px;right: 10%;top: 51%;}
    .pro_ul li{padding: 0 10px;}
    .pro_ul li img{width: 30px;height: 30px;margin-right: 5px;}
    .pro_ul li span{font-size: 12px;}
    .pro_Item_block .pro_ul li span{display: block;text-align: center;line-height: 18px;margin-top: 10px;}
    .pro_Item_spec .pro_tit-div{transform: none;top: 30px;width: 100%;left: 0;padding: 0 12px;box-sizing: border-box;}
    .pro_Item_spec .pro_tit-div .pro_tit{text-align: center;}
    .pro_Item_spec .pro_tit-div .pro_tit h2{line-height: 30px;margin-bottom: 8px;}
    .pro_Item_spec .pro_tit-div .pro_tit h2 br{display: none;}
    .pro_Item_spec .pro_tit-div .pro_tit p{line-height: 18px;}



    .item318_all .pro_tit{top: 30px;}
    .item318_01 .pro_tit-div{padding: 30px 20px;}
    .item318_01 .pro_tit-div .pro_tit span{margin-bottom: 7px;}
    .item318_01 .pro_tit h2 br{display: none;}
    .item318_01 .pro_tit p{line-height: 18px;}
    .item318_01 .pro_ul{margin-top: 20px;text-align: left;}
    .item318_01 .pro_ul li{margin-right: 30px;}
    .item318_01 .pro_ul li span{line-height: 18px;}

    .item318_04{padding: 30px 20px;}
    .Signal_list li h3{font-size: 18px;}
    .Signal_div{margin: 20px 0;}
    .Signal_list li{margin-bottom: 30px;}
    .Signal_list li p{font-size: 12px;line-height: 15px;padding: 0;}

    .item318_06 .pro_tit-div{top:30px;padding: 0 12px;}
    .item318_06 .pro_tit-div .pro_tit h2 br{display: none;}
    .item318_06 .pro_tit-div .pro_tit p{font-size: 12px;line-height: 18px;}
    .item318_06 .pro_tit-div .pro_tit p br{display: none;}
    .item318_06 .pro_tit-div .pro_ul{margin-top: 10px;margin-bottom: 20px;}
    .item318_06 .pro_tit-div .pro_ul li{margin-right: 12px;}

    .item318_06 .pro_tit-div .pro_ul li span{line-height: 16px;margin-top: 5px;}
    /*.imgList{width: 60%;}*/
    .video_button{font-size: 40px;}



    .m32_01 .pro_tit img{position: absolute;width: 35px;height: 36px;top: 220px;}
    .m32_02{padding: 30px 12px;}
    .support_div{padding: 12px;margin-bottom: 0;}
    .support_div li{width: 100%;margin-right: 0;margin-bottom: 15px;}
    .support_div li:last-child{margin-bottom: 0;}
    .support_div li h3{margin-bottom: 8px;}
    .support_link{margin-top: 20px;}

    .m32_03 .pro_tit-div{padding: 30px 12px;}
    .m32_03 .pro_tit-div h5{margin-top: 24px;}

    .progress2{width: 185px;}
    .pross_item span{margin-top: -7px;}
    .progress3{width: 100px;}
    .m32_03 .pro_tit-div h3{margin-top: 20px;}
}

@media only screen and (max-width: 370px){
    .progress2{width: 160px;}
}

.item318_05:after,.item318_03:after{content: "";display: block;position: absolute;width: 100%;height: 100%;background: url(../images/vid_bg.png) no-repeat center;background-size: cover;
z-index: 1;top: 0;left: 0;}
